# OsgSceneHandler File Reference

`#include <osg/Timer>`
`#include <osgUtil/SceneView>`
`#include <Producer/Camera>`
`#include <osgProducer/Export>`

Include dependency graph for OsgSceneHandler:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgProducer

## Defines

#define | OSGPRODUCER_OSGSCENEHANDLER 1

## Define Documentation

#define OSGPRODUCER_OSGSCENEHANDLER 1